NormalZoneEnd=800.0
CloudZoneStart=900.0
CloudZoneEnd=1200.0
AboveCloudsZoneStart=1400.0
AboveCloudsZoneEnd=2000.0
SpaceZoneStart=3000.0
ExtrasunnyWeatherClouds=NO_CLOUDS
ClearWeatherClouds=PUFFS
CloudsWeatherClouds=CLOUDY
SmogWeatherClouds=NIMBUS4
NeutralWeatherClouds=NO_CLOUDS
SnowlightWeatherClouds=CONTRAILS
FoggyWeatherClouds=ALTOSTRATUS
OvercastWeatherClouds=STRIPEY
RainWeatherClouds=RAINY
ThunderWeatherClouds=STORMY
ClearingWeatherClouds=SHOWER
SnowWeatherClouds=ALTOSTRATUS
BlizzardWeatherClouds=STORMY
XmasWeatherClouds=ALTOSTRATUS
HalloweenWeatherClouds=NO_CLOUDS


Types of clouds:
ALTOSTRATUS, CIRROCUMULUS, CIRRUS, NIMBUS1,
NIMBUS2, CONTRAILS, HORIZON1, HORIZON2,
NIMBUS3, HORIZON3, NIMBUS4, PUFFS,
RAINY, SHOWER, NO_CLOUDS, STORMY,
STRATOCUMULUS, STRIPEY, WISPY